import { Routes } from '@angular/router';

export const EventRoutes: Routes = [
    {
        path:"",
        loadComponent: () => import('./nav-mobile-event-tabs/nav-mobile-event-tabs').then(m => m.NavMobileEventTabs),
        children:[
            {
                    path: 'home',
                    loadComponent: () => import('./page-event-home/page-event-home').then(m => m.PageEventHome)
            },
            {
                path: 'detail',
                loadComponent: () => import('./page-event-detail/page-event-detail').then(m => m.PageEventDetail)
            }
        ]
    }
    
];
